MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   bypass installer script: 8.5 on blue G3 (http://forums.macnn.com/64/classic-macs-and-mac-os/47518/bypass-installer-script-8-5-blue/)

 
rew May 1, 1999 08:27 AM
bypass installer script: 8.5 on blue G3
How can I bypass the installer script that won't allow me to install 8.5 on my blue G3?
The old trick of holding down option no longer works...
(My problem being that I have UK 8.5.1 OS that came with the machine, but I'd prefer to run a US system...I have U.S. 8.5 - which won't install because it predates the Blue G3, but if I could install it, I could obviously update it to 8.6 or whatever...)
 
Rooster May 9, 1999 04:27 AM
Good news... you can probably get a US localised version of 8.51 from Apple or a certified agent... I do it all the time with French-Canadian, Canadian-English, and US software and it doesn't cost a thing. All we do is prove we own it and that the original version does not meet my clients needs.
Bad news... Yosemite G3's require Mac OS 8.51 or better. They will not support anything less. Trust me on this... I do this for a living and we sometimes like to experiment with things that produce disaterous results. :-(

------------------

 
All times are GMT -4. The time now is 02:56 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2